Bug 29073 - cups 1.6 имеет множество несовместимых изменений
: cups 1.6 имеет множество несовместимых изменений
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/cups)
: unstable
: all Linux
: P3 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2013-06-14 12:53 by
Modified: 2014-03-28 14:29 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2013-06-14 12:53:12
cups 1.6.x имеет множество изменений (перечислены здесь:
https://bugs.launchpad.net/ubuntu/+source/cups/+bug/1061069
)
и простое обновление пакета ломает работу настроенной системы печати.

В частности, больше не поддерживается BrowsePoll, а необходимый для получения
принтеров с других машин пакет cups-browsed не собран.
------- Comment #1 From 2013-06-14 13:40:16 -------
На необходимость наличия cups-browsed, собираемого из пакета cups-filters,
наткнулись и пользователи Fedora 19:
https://bugzilla.redhat.com/show_bug.cgi?id=970619
------- Comment #2 From 2013-10-21 15:57:31 -------
(В ответ на комментарий №1)
> На необходимость наличия cups-browsed, собираемого из пакета cups-filters,
> наткнулись и пользователи Fedora 19:
> https://bugzilla.redhat.com/show_bug.cgi?id=970619

Да, да, на этом они и успокоились. Есть более конструктивные предложения?
------- Comment #3 From 2014-03-28 14:29:23 -------
cups-browsed уже собран.